<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_q.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_q" name="index_q"></a>- q -</h3><ul>
<li>QuatAdd()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#a6bd3fe88885aa2d4ca2b0e80f84b35aa">ExpansionPhysics</a></li>
<li>QuatAxis()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#a0c6c071501704b649de59d8b9aa78948">ExpansionPhysics</a></li>
<li>QuatDot()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#ae73a9dc44a984c1f3910c3f9a34d0176">ExpansionPhysics</a></li>
<li>Quaternion()&#160;:&#160;<a class="el" href="dd/d9b/a04398.html#aae30469c2439185896ed556b37edb812">Quaternion</a></li>
<li>QuatInverse()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#aa82f71c1e0aadbf2c0ce8ddba0c01439">ExpansionPhysics</a></li>
<li>QuatMultiply()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#af52f442786c3fd5ed367c4c233912ede">ExpansionPhysics</a></li>
<li>QuatNearest()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#afc91d533811f62d061f92ae66cb9961f">ExpansionPhysics</a></li>
<li>QuatNormalize()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#a7183b328c5c50dfbc61043cd11ecf3c6">ExpansionPhysics</a></li>
<li>QuatSlerp()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#a0cc733fea1e40a1b28da2fe4d7205741">ExpansionPhysics</a></li>
<li>QuatSub()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#aff70ba7e1ca6d2593e368ba6c38b28cf">ExpansionPhysics</a></li>
<li>QuatToAxis()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#af2e73f5d3e84708bb21854eb9ea16ced">ExpansionPhysics</a></li>
<li>QuatToAxisAndAngle()&#160;:&#160;<a class="el" href="d4/d8c/a07234.html#a7488deaed63bb21b4bbbb510cd705314">ExpansionPhysics</a></li>
<li>QuatToString()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#ace6ffdec32c594ef6c7847ff48339e83">ItemBase</a></li>
<li>QuestConditionsCheck()&#160;:&#160;<a class="el" href="d8/d61/a06642.html#a16e55b44c7265a2accc3169839acf6a2">ExpansionQuestModule</a></li>
<li>QuestCooldownCheck()&#160;:&#160;<a class="el" href="d8/d61/a06642.html#a808e018f8b25ca35c6d79944f0ff61ac">ExpansionQuestModule</a></li>
<li>QuestDebug()&#160;:&#160;<a class="el" href="dd/da3/a06634.html#a6f283ae18f720648ab1fc08e65d1420e">ExpansionQuestConfig</a>, <a class="el" href="d4/dcb/a06638.html#a54cb5e3d70285a0d3bf87b062be54866">ExpansionQuestItemConfig</a>, <a class="el" href="dc/de0/a06802.html#a6efce2de8cc513f92e752d1e4fad6ca2">ExpansionQuestMenu</a>, <a class="el" href="d5/de3/a06702.html#ac8aa6039ba404971ed9cfa69556028a3">ExpansionQuestObjectiveCollection</a>, <a class="el" href="d0/d22/a06722.html#aee8b94402a8da06eed80365035962408">ExpansionQuestObjectiveCollectionConfig</a>, <a class="el" href="de/d9f/a06730.html#a1bc4c84e8e700aa675eed4b55c044bf2">ExpansionQuestObjectiveConfig</a>, <a class="el" href="dc/dce/a06658.html#aacb690b450b13883db0ef680c615946c">ExpansionQuestObjectiveData</a>, <a class="el" href="d2/da4/a06706.html#a04eb5e438d39c69fcb439de648801ca9">ExpansionQuestObjectiveDelivery</a>, <a class="el" href="d4/d24/a06742.html#acc93ee818bdb7e6bea51f42d5bccbd01">ExpansionQuestObjectiveDeliveryConfig</a>, <a class="el" href="d4/d17/a06786.html#ad8be3b85e471c7bd5d30841a169210a8">ExpansionQuestObjectiveEventBase</a>, <a class="el" href="d5/dee/a06710.html#af597f9005beb3c7e79ded08974621f5f">ExpansionQuestObjectiveTarget</a>, <a class="el" href="df/dc1/a06714.html#a6ba8df284df9bfd2518b28240c1572f6">ExpansionQuestObjectiveTreasureHunt</a>, <a class="el" href="d3/dd7/a06762.html#a00cf1db0cd7183a8043903f13584dbae">ExpansionQuestObjectiveTreasureHuntConfig</a>, <a class="el" href="dd/ddf/a06670.html#a83a6db5e227d8fb7fcd0acb47e5f9d25">ExpansionQuestPersistentQuestData</a>, <a class="el" href="dd/d02/a06686.html#a1702b028300a34776fafd37bf221719e">ExpansionQuestRewardConfig</a></li>
<li>QuestLog()&#160;:&#160;<a class="el" href="d4/dab/a06622.html#aaa52c8731e968aa437a5ee03b4932dd4">ExpansionQuest</a></li>
<li>QuestModulePrint()&#160;:&#160;<a class="el" href="d8/d61/a06642.html#a4db5621c2b2b777e9c8d9235db90d548">ExpansionQuestModule</a></li>
<li>QuestNPCData_1()&#160;:&#160;<a class="el" href="d5/d61/a06698.html#ab75ea4e4eaeb75b9f894d67d5f5b9d4e">ExpansionDefaultQuestNPCData</a></li>
<li>QuestNPCData_2()&#160;:&#160;<a class="el" href="d5/d61/a06698.html#a2cee187aaa48628b48fc5a75f4dc35d8">ExpansionDefaultQuestNPCData</a></li>
<li>QuestNPCData_5()&#160;:&#160;<a class="el" href="d5/d61/a06698.html#ac29bdd55e078e1fca0b747515ce2bc03">ExpansionDefaultQuestNPCData</a></li>
<li>QuestPlayersAlive()&#160;:&#160;<a class="el" href="d4/dab/a06622.html#a2d44b62a3b21f95213b8d4b864c06d71">ExpansionQuest</a></li>
<li>QuestPrint()&#160;:&#160;<a class="el" href="d4/dab/a06622.html#a002e331d4ce2a4d935592de6642bc916">ExpansionQuest</a>, <a class="el" href="dd/da3/a06634.html#a54598b4989868645d2f1bb07b822180b">ExpansionQuestConfig</a>, <a class="el" href="da/d5f/a06770.html#a5fb531ece86ba8e33d08e63840a274fc">ExpansionQuestObjectiveActionEvent</a></li>
<li>QuestStateCheck()&#160;:&#160;<a class="el" href="d8/d61/a06642.html#af4786e73540eb949240f27895cb945e1">ExpansionQuestModule</a></li>
<li>QueueEntityActions()&#160;:&#160;<a class="el" href="d2/d33/a04654.html#a5f8019137a533eb2ba060ba18e1815a0">ExpansionItemBaseModule</a></li>
<li>QueueExplosion()&#160;:&#160;<a class="el" href="db/de2/a04650.html#aeb7c7d981058302cbe76b275baa24b41">ExpansionDamageSystem</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
